using System;

internal sealed class Delegate243 : MulticastDelegate
{
	public extern string Invoke(ref int int_0, string string_0);

	public static string smethod_0(ref int int_0, string string_0, Delegate243 delegate243_1)
	{
		return delegate243_1(ref int_0, string_0);
	}

	public extern Delegate243(object object_0, IntPtr intptr_0);

	static Delegate243()
	{
		Class10.smethod_13(typeof(Delegate243).TypeHandle);
	}

	internal static Delegate243 delegate243_0;
}
